<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="2__OX-ManilaCompatibleSharedDLL" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">df42709b-2718-4c43-838a-78544f0fd84c</Guid>
  </Item>
</Items>
